.version.monte_providencia /* version checker */
{
	color: #000004;
	background-color: #951BCB;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 2055.8630849262286px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -1px;
	width: 0.01px;
}

#pu2147
{
	width: 0.01px;
	margin-left: -100px;
}

#u2147,#u2147-bw
{
	z-index: 2;
	height: 1968px;
}

#u2148
{
	z-index: 3;
	width: 292px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 1002px;
}

#u2150
{
	z-index: 4;
	width: 153px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 184px;
}

#u2150_img
{
	padding-bottom: 6px;
}

#u2152-4
{
	z-index: 6;
	width: 96px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 1195px;
}

#u2153-4
{
	z-index: 10;
	width: 70px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 1221px;
}

#menuu2154
{
	z-index: 14;
	width: 153px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 177px;
}

#u2155
{
	width: 153px;
	min-height: 44px;
	margin-right: -10000px;
}

#u2158
{
	width: 153px;
	padding-bottom: 20px;
}

#u2158:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2158.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2159-4
{
	width: 153px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u2158:hover #u2159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u2158.MuseMenuActive #u2159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#menuu2162
{
	z-index: 21;
	width: 220px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 330px;
}

#u2163
{
	width: 220px;
	min-height: 44px;
	margin-right: -10000px;
}

#u2164
{
	width: 220px;
	padding-bottom: 20px;
}

#u2164:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px;
}

#u2164.MuseMenuActive
{
	width: 220px;
	min-height: 0px;
	margin: 0px;
}

#u2167-4
{
	width: 220px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u2164:hover #u2167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 220px;
	margin: 0px -10000px 0px 0px;
}

#u2164.MuseMenuActive #u2167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 220px;
	margin: 0px -10000px 0px 0px;
}

#menuu2170
{
	z-index: 28;
	width: 243px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 550px;
}

#u2171
{
	width: 243px;
	min-height: 44px;
	margin-right: -10000px;
}

#u2174
{
	width: 243px;
	padding-bottom: 20px;
}

#u2174:hover
{
	width: 243px;
	min-height: 0px;
	margin: 0px;
}

#u2174.MuseMenuActive
{
	width: 243px;
	min-height: 0px;
	margin: 0px;
}

#u2177-4
{
	width: 243px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u2174:hover #u2177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 243px;
	margin: 0px -10000px 0px 0px;
}

#u2174.MuseMenuActive #u2177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 243px;
	margin: 0px -10000px 0px 0px;
}

#menuu2178
{
	z-index: 35;
	width: 135px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 793px;
}

#u2179
{
	width: 135px;
	min-height: 44px;
	margin-right: -10000px;
}

#u2180
{
	width: 135px;
	padding-bottom: 20px;
}

#u2180:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u2180.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u2183-4
{
	width: 135px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u2180:hover #u2183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u2180.MuseMenuActive #u2183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#menuu2186
{
	z-index: 42;
	width: 146px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 928px;
}

#u2187
{
	width: 146px;
	min-height: 44px;
	margin-right: -10000px;
}

#u2190
{
	width: 146px;
	padding-bottom: 20px;
}

#u2190:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u2190.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u2193-4
{
	width: 146px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u2190:hover #u2193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u2190.MuseMenuActive #u2193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#menuu2194
{
	z-index: 49;
	width: 217px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 1074px;
}

#u2195
{
	width: 217px;
	min-height: 44px;
	margin-right: -10000px;
}

#u2196
{
	width: 217px;
	padding-bottom: 20px;
}

#u2196:hover
{
	width: 217px;
	min-height: 0px;
	margin: 0px;
}

#u2196.MuseMenuActive
{
	width: 217px;
	min-height: 0px;
	margin: 0px;
}

#u2197-4
{
	width: 217px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u2196:hover #u2197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u2196.MuseMenuActive #u2197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu1318
{
	z-index: 75;
	width: 0.01px;
	height: 447px;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 177px;
}

#u1335
{
	position: absolute;
	width: 1117px;
	height: 446px;
	background-color: transparent;
}

#u1335popup
{
	z-index: 76;
}

#u1358
{
	z-index: 77;
	width: 1117px;
	height: 446px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1386
{
	z-index: 79;
	width: 1117px;
	height: 446px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1386_img
{
	margin-top: -44px;
	margin-bottom: -45px;
}

#u2033
{
	z-index: 81;
	width: 1117px;
	height: 446px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1358_clip,#u1386_clip,#u2033_clip
{
	overflow: hidden;
	width: 1117px;
	height: 446px;
}

#u1358_img,#u2033_img
{
	margin-top: -22px;
	margin-bottom: -23px;
}

#u1330
{
	position: absolute;
	width: 1118px;
	background-color: transparent;
	top: 350px;
}

#u1330popup
{
	z-index: 83;
}

#u1364-6
{
	z-index: 84;
	width: 1098px;
	min-height: 78px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding: 10px;
	color: #FFFFFF;
	line-height: 39px;
	font-size: 28px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1392-6
{
	z-index: 90;
	width: 1098px;
	min-height: 78px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding: 10px;
	color: #FFFFFF;
	line-height: 39px;
	font-size: 28px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u2039-6
{
	z-index: 96;
	width: 1098px;
	min-height: 78px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding: 10px;
	color: #FFFFFF;
	line-height: 39px;
	font-size: 28px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u1364-2,#u1364-4,#u1392-2,#u1392-4,#u2039-2,#u2039-4
{
	padding-right: 1px;
}

#u1342-3
{
	position: absolute;
	width: 10px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 374px;
	left: 20px;
	background: transparent url("../images/flecha-izq.png") no-repeat left top;
	background-size: contain;
}

#u1342-3popup
{
	z-index: 102;
}

#u1334-3
{
	position: absolute;
	width: 10px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 374px;
	left: 1072px;
	background: transparent url("../images/flecha-der.png") no-repeat left top;
	background-size: contain;
}

#u1334-3popup
{
	z-index: 105;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2109
{
	z-index: 108;
	width: 657px;
	position: relative;
	margin-right: -10000px;
	margin-top: 588px;
	left: 177px;
	padding: 52px 429px 223px 31px;
	background: transparent url("../images/franquicias-empeno-rentable.jpg") no-repeat left top;
	background-size: contain;
}

#u2227-4
{
	z-index: 111;
	width: 492px;
	min-height: 43px;
	background-color: transparent;
	line-height: 48px;
	margin-left: 165px;
	position: relative;
}

#u2228-11
{
	z-index: 115;
	width: 649px;
	min-height: 43px;
	background-color: transparent;
	line-height: 25px;
	margin-top: 20px;
	position: relative;
}

#u2228-9 > li:before
{
	content: '▪';
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u2228-9 > #u2228-2:before,#u2228-9 > #u2228-4:before,#u2228-9 > #u2228-6:before,#u2228-9 > #u2228-8:before
{
	font-size: 21px;
	color: #FFFFFF;
}

#u2116
{
	z-index: 109;
	width: 1117px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1078px;
	left: 177px;
	background: transparent url("../images/franquicias-empeno-inversion.jpg") no-repeat left top;
	background-size: cover;
}

#pu2247-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 61px;
}

#u2247-4
{
	z-index: 126;
	width: 396px;
	min-height: 40px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	margin-left: 15px;
	position: relative;
}

#u2248-10
{
	z-index: 130;
	width: 396px;
	min-height: 144px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	margin-left: 15px;
	margin-top: 15px;
	position: relative;
}

#u2251
{
	z-index: 140;
	width: 392px;
	background-color: #0088C2;
	border-radius: 0px 10px 10px 0px ;
	padding-bottom: 8px;
	margin-top: 15px;
	position: relative;
}

#u2255-5
{
	z-index: 144;
	width: 388px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: -8px;
}

#u2253
{
	z-index: 142;
	width: 392px;
	background-color: #10A0CB;
	border-radius: 0px 10px 10px 0px ;
	padding-bottom: 8px;
	margin-top: 8px;
	position: relative;
}

#u2256-5
{
	z-index: 149;
	width: 388px;
	min-height: 9px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFA;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -8px;
}

#u2254
{
	z-index: 143;
	width: 392px;
	background-color: #706F6F;
	border-radius: 0px 10px 10px 0px ;
	margin-top: 10px;
	position: relative;
}

#u2257-5
{
	z-index: 154;
	width: 388px;
	min-height: 40px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: -8px;
}

#u2252
{
	z-index: 141;
	width: 392px;
	background-color: #0088C2;
	border-radius: 0px 10px 10px 0px ;
	padding-bottom: 1px;
	margin-top: 10px;
	position: relative;
}

#u2258-5
{
	z-index: 159;
	width: 388px;
	min-height: 54px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -8px;
}

#u1395
{
	z-index: 164;
	width: 530px;
	min-height: 348px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 548px;
}

#u2218
{
	z-index: 110;
	width: 1117px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1506px;
	left: 177px;
	background: transparent url("../images/franquicias-empeno-negocio.jpg") no-repeat left top;
	background-size: cover;
}

#u2259-12
{
	z-index: 165;
	width: 114px;
	min-height: 80px;
	background-color: transparent;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 349px;
	left: 92px;
}

#u2259-5
{
	line-height: 13px;
	font-weight: bold;
}

#u2259-7
{
	font-size: 12px;
	line-height: 11px;
	font-weight: bold;
}

#u2259-2,#u2259-3,#u2259-8,#u2259-10
{
	font-size: 12px;
	line-height: 13px;
}

#u2260-8
{
	z-index: 177;
	width: 110px;
	min-height: 114px;
	background-color: transparent;
	text-align: center;
	line-height: 15px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 314px;
	left: 219px;
}

#u2261-11
{
	z-index: 185;
	width: 113px;
	min-height: 129px;
	background-color: transparent;
	text-align: center;
	line-height: 15px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 342px;
}

#u2260-3,#u2261-3
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2260-2,#u2261-2
{
	font-size: 17px;
	line-height: 18px;
}

#u2279-4
{
	z-index: 253;
	width: 483px;
	min-height: 52px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 568px;
}

#widgetu2262
{
	z-index: 196;
	width: 0.01px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1592px;
	left: 744px;
}

#widgetu2263
{
	z-index: 197;
	width: 485px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu2263.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 485px;
	height: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2265-4
{
	z-index: 198;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #6B6B6B;
	line-height: 16px;
	font-size: 16px;
	text-align: left;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2266-4
{
	z-index: 202;
	width: 471px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 18px;
	font-size: 18px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu2263.non-empty-st #u2266-4
{
	background-color: #FFFFFF;
}

#widgetu2263:hover #u2266-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 471px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2263.focus-st #u2266-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 471px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2263.non-empty-st #u2266-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2263:hover #u2266-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2263.focus-st #u2266-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2273
{
	z-index: 206;
	width: 485px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu2273.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 485px;
	height: 51px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u2275-4
{
	z-index: 207;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #6B6B6B;
	line-height: 16px;
	font-size: 16px;
	text-align: left;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2273.fld-err-st #u2275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u2274-4
{
	z-index: 211;
	width: 471px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 18px;
	font-size: 18px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2273.non-empty-st #u2274-4
{
	background-color: #FFFFFF;
}

#widgetu2273:hover #u2274-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 471px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2273.focus-st #u2274-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 471px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2263.fld-err-st #u2266-4,#widgetu2273.fld-err-st #u2274-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 471px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2273.non-empty-st #u2274-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2273:hover #u2274-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2273.focus-st #u2274-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2263_input,#widgetu2263_prompt,#widgetu2273_input,#widgetu2273_prompt
{
	width: 471px;
	min-height: 18px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 18px;
	font-style: italic;
	padding: 6px;
}

#u2277-4
{
	z-index: 215;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 140px;
}

#widgetu2262.frm-sub-st #u2277-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2267-4
{
	z-index: 219;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 140px;
}

#widgetu2262.frm-subm-err-st #u2267-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2268-4
{
	z-index: 223;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 140px;
}

#widgetu2262.frm-sub-st #u2277-4,#widgetu2262.frm-subm-err-st #u2267-4,#widgetu2262.frm-subm-ok-st #u2268-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu2262.frm-subm-ok-st #u2268-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2278-17
{
	z-index: 227;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 269px;
	background: url("../images/u2278-17.png") no-repeat 0px 0px;
}

#u2278-17:hover
{
	background: url("../images/u2278-17-r.png") no-repeat 0px 0px;
}

#u2278-17:active
{
	background: url("../images/u2278-17-m.png") no-repeat 0px 0px;
}

#widgetu2262.frm-sub-st #u2278-17
{
	background: url("../images/u2278-17-fs.png") no-repeat 0px 0px;
}

#widgetu2269
{
	z-index: 244;
	width: 483px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu2269.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 483px;
	height: 133px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u2270-4
{
	z-index: 245;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #6B6B6B;
	line-height: 16px;
	font-size: 16px;
	text-align: left;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2263.fld-err-st #u2265-4,#widgetu2269.fld-err-st #u2270-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2263.fld-err-st #u2265-4 p,#widgetu2263.fld-err-st #u2265-4 span,#widgetu2273.fld-err-st #u2275-4 p,#widgetu2273.fld-err-st #u2275-4 span,#widgetu2269.fld-err-st #u2270-4 p,#widgetu2269.fld-err-st #u2270-4 span
{
	color: #D7244C;
}

#u2272-4
{
	z-index: 249;
	width: 469px;
	min-height: 100px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 18px;
	font-size: 18px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2269.non-empty-st #u2272-4
{
	background-color: #FFFFFF;
}

#widgetu2269:hover #u2272-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 100px;
	width: 469px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2269.focus-st #u2272-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 100px;
	width: 469px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2269.fld-err-st #u2272-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 100px;
	width: 469px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2269.non-empty-st #u2272-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2269:hover #u2272-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2269.focus-st #u2272-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2263.fld-err-st #u2266-4 *,#widgetu2273.fld-err-st #u2274-4 *,#widgetu2269.fld-err-st #u2272-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu2269_input,#widgetu2269_prompt
{
	width: 469px;
	min-height: 100px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 18px;
	font-style: italic;
	padding: 6px;
}

#widgetu2263.focus-st #widgetu2263_prompt,#widgetu2273.focus-st #widgetu2273_prompt,#widgetu2269.focus-st #widgetu2269_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu2263:hover #widgetu2263_input,#widgetu2263.focus-st #widgetu2263_input,#widgetu2263.fld-err-st #widgetu2263_input,#widgetu2263:hover #widgetu2263_prompt,#widgetu2263.fld-err-st #widgetu2263_prompt,#widgetu2273:hover #widgetu2273_input,#widgetu2273.focus-st #widgetu2273_input,#widgetu2273.fld-err-st #widgetu2273_input,#widgetu2273:hover #widgetu2273_prompt,#widgetu2273.fld-err-st #widgetu2273_prompt,#widgetu2269:hover #widgetu2269_input,#widgetu2269.focus-st #widgetu2269_input,#widgetu2269.fld-err-st #widgetu2269_input,#widgetu2269:hover #widgetu2269_prompt,#widgetu2269.fld-err-st #widgetu2269_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu2263.non-empty-st #widgetu2263_prompt,#widgetu2273.non-empty-st #widgetu2273_prompt,#widgetu2269.non-empty-st #widgetu2269_prompt
{
	visibility: hidden;
}

#u2204,#u2204-bw
{
	z-index: 58;
	height: 8px;
}

#pu2203
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -8px;
}

#u2203
{
	z-index: 57;
	min-height: 91px;
	padding-bottom: 19px;
}

#u2203_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	left: -100px;
}

#u2300
{
	z-index: 73;
	width: 150px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 177px;
}

#u2299-5
{
	z-index: 68;
	width: 362px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 493px;
}

#u2298-8
{
	z-index: 60;
	width: 272px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 1021px;
}

#u2203-bw
{
	z-index: 57;
	min-height: 91px;
}

#u2205
{
	z-index: 59;
	height: 5px;
}

#u2205-bw
{
	z-index: 59;
	margin-top: 8px;
	height: 5px;
}

#u2202
{
	z-index: 56;
	height: 34px;
}

#u2202-bw
{
	z-index: 56;
	margin-top: -19px;
	margin-bottom: -19px;
	height: 34px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

